{
    "museum": {
        "page_museum_title": "Museus...",
        "page_museum_intro": "O museum-digital exibe objetos e cole\u00e7\u00f5es de museus. Todo e qualquer museu vale a pena ser visitado!  Clique sobre o nome do museu e saiba mais sobre ele. Um clique sobre o n\u00famero de objetos coletados de um museu gera uma vis\u00e3o geral. Voc\u00ea pode selecionar a tabela clicando nos t\u00edtulos das colunas.",
        "column_name": "Nome",
        "column_place": "Lugar",
        "column_web": "Internet",
        "column_collections": "Cole\u00e7\u00f5es",
        "column_objects": "Objetos",
        "museums_on_map": "Museums on map",
        "list_of_institutions": "List of institutions",
        "map_symbols": "Symbols",
        "images": "Images",
        "page_museum_description": "Overview of all museums participating on this instance of museum-digital.",
        "map_options": "Map options",
        "list_of_museums": "List of all museums"
    }
}